Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7233 - Error setting slip/cslip mode in slip configuration
Summary: Error setting slip/cslip mode in slip configuration
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-22 19:53 UTC by Vsevolod Volkov
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 18:14:43 UTC


Attachments (Terms of Use)

Description Vsevolod Volkov 1999-11-22 19:53:20 UTC
Error setting slip/cslip mode in slip configuration:
- Enter 'Interfaces' page
- Choose Add -> Slip, then 'Ok' button
- Enter any phone number, login and password, then 'Done' button
- Choose 'Networking' page
- Try to change mode from slip to cslip
- Choose 'Hardware' page
- Line speed will be 'cslip' ;-)

Comment 1 Nalin Dahyabhai 2000-01-18 18:14:59 UTC
This is fixed in netcfg-2.23-1, which will be in the next release of Raw Hide.
Please reopen this bug if you continue to see this error after upgrading.


Note You need to log in before you can comment on or make changes to this bug.